You are here

Scanner Compatibility issue ref Plug-In

I have a Canoscan N670U "Lide" and even though I have installed the drivers correctly, it is impossible to make it work on more than one occasion with GIMP. I often get the message "plug-in crashed twain exe" and I cannot see a plugin installed! Please help as I am so frustrated. I love using GIMP - it is my fave and most used application so far! ... J

Forums: 
Subscribe to Comments for "Scanner Compatibility issue ref Plug-In"